Subject: Time to request IETF-73 sessions - call for inputs to the ipdvb WG

From: Gorry Fairhurst <[email-masked]>
Date: Wed, 03 Sep 2008 07:24:30 +0100

Dear ipdvb list,

The IETF is organising the agenda for the next meeting in Minneapolis. 
If you have drafts, or proposals of work items, that you think should be 
discussed at this meeting, I'd be pleased to hear from you.  Here is the 
note from the IETF diary:

September 15, Monday - Cutoff date for requests to schedule Working
Group meetings and for preliminary BOF proposals to ADs at 17:00 PDT
(24:00 UTC/GMT).

If there are not sufficient items for a full scheduled meeting, we will 
instead schedule an ad-hoc meeting during the week to review progress 
and address any issues.

Best wishes,

Gorry Fairhurst
(ipdvb WG Chair)